File epoptes.changes of Package epoptes

-------------------------------------------------------------------
Mon May  9 13:56:06 UTC 2022 - Frank Schütte <F.Schuette@t-online.de>

- add ui files to package 

-------------------------------------------------------------------
Fri May  6 05:50:32 UTC 2022 - Frank Schütte <F.Schuette@t-online.de>

- New upstream version 22.01
- Drop some patches
- Fix build process
- Remove old distros ifs 

-------------------------------------------------------------------
Thu Mar 24 13:15:20 UTC 2016 - lbsousajr@gmail.com

- New upstream version 0.5.9
- Drop some patches 

-------------------------------------------------------------------
Mon Mar  2 11:42:17 UTC 2015 - lbsousajr@gmail.com

- Fix VNC viewer requirement (old package tightvncviewer is not
  available in official repositories).

-------------------------------------------------------------------
Thu Dec 11 17:57:59 UTC 2014 - lbsousajr@gmail.com

- New patch to improve epoptes-client script get-display in
  new contexts (systemd-logind in place of ConsoleKit, $XAUTHORITY
  file found in different paths than $HOME/.Xauthority).

-------------------------------------------------------------------
Wed Dec 10 17:26:08 UTC 2014 - lbsousajr@gmail.com

- Drop epoptes-client if-up.d/if-down.d scripts.
- Enhance epoptes-client.service, which now must be enabled
  explictly.
- Merge epoptes-client-fetch-certificate.service into
  epoptes-client.service.
- Enhance and rename epoptes-client-ethtool@.service to
  epoptes-client-enable-wol@.service, which now must be
  enabled explicitly.

-------------------------------------------------------------------
Tue Dec  9 18:47:45 UTC 2014 - lbsousajr@gmail.com

- New patch to append seat name to hostname in clients' labels.

-------------------------------------------------------------------
Tue Dec  9 12:47:29 UTC 2014 - lbsousajr@gmail.com

- New temporary dependency python-service_identity. This is much
  more a dependency for python-Twisted than Epoptes itself, so
  it can be safely removed from here once it's included in
  python-Twisted package.

-------------------------------------------------------------------
Tue Dec  9 12:32:53 UTC 2014 - lbsousajr@gmail.com

- New dependency python-netifaces (introduced in bzr revision 425).

-------------------------------------------------------------------
Tue Dec  9 11:45:07 UTC 2014 - lbsousajr@gmail.com

- Rename package epoptes to epoptes-bzr.

-------------------------------------------------------------------
Mon Dec  8 11:40:36 UTC 2014 - lbsousajr@gmail.com

- Update package to match one from official openSUSE Education
  project's repository.

-------------------------------------------------------------------
Thu Dec 19 10:57:18 UTC 2013 - lbsousajr@gmail.com

- Update auto-reconnect patch
  + Stop trying to reconnect if systemd-logind session is closing

-------------------------------------------------------------------
Wed Dec  4 14:02:25 UTC 2013 - lbsousajr@gmail.com

- Add patch to fix shutdown-reboot using systemd-logind dbus calls 

-------------------------------------------------------------------
Tue Nov 26 15:09:53 UTC 2013 - lbsousajr@gmail.com

- Upstream version changed to 0.5.7

-------------------------------------------------------------------
Wed Nov 20 13:33:41 UTC 2013 - lbsousajr@gmail.com

- Update patch for wol.py

-------------------------------------------------------------------
Mon Sep 16 16:52:19 UTC 2013 - lbsousajr@gmail.com

- Add patch to fix bug LP #1229064

-------------------------------------------------------------------
Mon May 20 10:56:32 UTC 2013 - lbsousajr@gmail.com

- Add missing screen dependency in epoptes-client

-------------------------------------------------------------------
Mon May 13 13:51:21 UTC 2013 - lbsousajr@gmail.com

- Do not include openSUSE ifup scripts in Fedora package

-------------------------------------------------------------------
Thu May  2 16:50:17 UTC 2013 - lbsousajr@gmail.com

- Add new if-up/if-down script for epoptes-client

-------------------------------------------------------------------
Tue Apr 23 17:40:36 UTC 2013 - lbsousajr@gmail.com

- Add missing ethtool dependency for epoptes-client
- Fix Type in epoptes-client.service
- Add NetworkManager dispatcher script for epoptes-client
- Replace macro %__cp with %__install in spec file

-------------------------------------------------------------------
Thu Apr 18 19:41:27 UTC 2013 - lbsousajr@gmail.com

- Update %post, %preun, and %postun macros for epoptes-client

-------------------------------------------------------------------
Wed Apr 17 18:23:21 UTC 2013 - lbsousajr@gmail.com

- Fix unit files
- Optimize macros in spec file for openSUSE/Fedora

-------------------------------------------------------------------
Tue Apr 16 19:06:50 UTC 2013 - lbsousajr@gmail.com

- New openSUSE package built direclty from Epoptes' Launchpad VCS.
  RPM spec file from cyberorg@opensuse.org, with some modifications.

openSUSE Build Service is sponsored by